title_name = "Ratatouille"
title_id = "545107F1" # TQ-2033
hash = "E51A04E01238658D" # default.xex
#media_id = "5F7B08F3"

[[patch]]
    name = "Unlock FPS"
    desc = "See note about framerate patches in the README."
    author = "Margen67"
    is_enabled = false

    [[patch.be8]]
        address = 0x820e04b8
        value = 0x00
